Subject: Trainer Candidate - Nikhil Mukhi
From: Nikhil Mukhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 02:30:35 -0400

| | Tech Support Test

Name | Nikhil Mukhi
E-mail | [email-masked]
Phone Number | (+91) 9953681108
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam Nagar, West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC Technologies | Associate | NA | 25000
Previous Employer 1 | BT Global Services | Associate | August 2017 | 18000
Previous Employer 2 | Quatrro Mortgage Solutions | Associate | May 2016 | 14000

If Selected, how much time do you need to join? | 2 Months
Please briefly describe your work experience specifically in training? | In my current role I had to train new hires and to make a training plan on what all aspects need to be covered and the time to complete the training. Once the training is completed the New hire has to go through the LC and Audit needs to be done
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I joined DXC in 2019 and it is a pilot batch, after I get trained on Process and then after some time I had to train few people. It was a classroom training so sometimes it was difficult to cover all the aspects as Practical training matters a lot. I need to make sure that whatever aspects we are covering I always provide practical training as well. I need to talk to onshore team, when I received an escalation from onshore team when one of the FTE makes an error then I always revert to that Email and provide feedback to them and update the same in SOP so that going forward we do not make same mistakes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To provide better services to customer and providing them with an Exceptional solution matters a lot
What according to you makes you a good candidate for this position? | I am a multi tasker and I am a fast learner and I always try to learn new things
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |